@charset "utf-8";
/* CSS Document */

.container {
	width: 100%;
}
/* ----------------------------------------------------- */
	/* navigation styles - BEGIN */ 
	
	/* style for horizontal nav */	
#navigation_horiz {
	width: 100%;
	clear: both;
	padding: 0 0 0 0;
	margin: 0 auto
}
#navigation_horiz ul {
	height: 50px;
	display: block
}
#navigation_horiz ul li {
	display: block;
	float: left;
	width: 19.9%;
	background: #fff;
	margin: 0;
	position: relative;
	border-right: 1px solid #ccc;
	font: 14px/14px "cuprum";
}
#navigation_horiz ul li:last-child {
	border: none;
}
#navigation_horiz ul li a.navlink {
	display: block;
	padding: 12px 0;
	text-align: center;
	color: #333;
	text-decoration: none;
	width: 100%;
}

#navigation_horiz ul li a.navlink:hover{ color:#44c45c;}

#navigation_horiz .dropdown {
	position: absolute;
	padding: 10px 6px 6px;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 3px;
	display: none;
	width: 192px !important;
}
/* style for vertical nav */	
#navigation_vert {
	width: 820px;
	clear: both;
	padding: 0 0 0 0;
	margin: 0 auto
}
#navigation_vert ul {
	height: 50px;
	display: block
}
#navigation_vert ul li {
	display: block;
	width: 200px;
	height: 50px;
	background: #999;
	margin: 0 0 1px 0;
	position: relative
}
#navigation_vert ul li a.navlink {
	display: block;
	display: inline-block;
	width: 200px;
	height: 30px;
	padding: 20px 0 0 0;
	text-align: center;
	color: #fff;
	text-decoration: none
}
#navigation_vert .dropdown {
	position: absolute;
	padding: 20px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-topright: 10px
}
/* style for each drop down - horizontal */
#navigation_horiz ul li #dropdown_one {
	background: #fff;
	color: #333;
	background: url("../images/shdw.png") repeat-x left top #fff;
	-webkit-box-shadow: 0 0 2px 0px #ccc;
	-moz-box-shadow: 0 0 2px 0px #ccc;
	box-shadow: 0 0 2px 0px #ccc;
}
#navigation_horiz ul li #dropdown_one a {
	color: #333;
}
#navigation_horiz ul li #dropdown_one.buysell_drop {
	left: auto !important;
	right: 0 !important;
	-width: 190px !important;
	width: 208px !important;
}
#navigation_horiz ul li #dropdown_one.buysell_drop ul.sub-menu {
	width: 100%;
}
#navigation_horiz ul li #dropdown_two {
	background: #ccc;
	color: #333
}
#navigation_horiz ul li #dropdown_two a {
	color: black
}
#navigation_horiz ul li #dropdown_three {
	background: #ccc;
	color: #fff
}
#navigation_horiz ul li #dropdown_three a {
	color: gray
}
/* style for each drop down - vertical */
#navigation_vert ul li #dropdown_four {
	background: #333;
	color: #fff
}
#navigation_vert ul li #dropdown_four a {
	color: red
}
#navigation_vert ul li #dropdown_five {
	background: #666;
	color: #fff
}
#navigation_vert ul li #dropdown_five a {
	color: black
}
#navigation_vert ul li #dropdown_six {
	background: #777;
	color: #fff
}
#navigation_vert ul li #dropdown_six a {
	color: orange
}
#navigation_horiz ul.sub-menu {
	float: left;
	height: auto !important;
	margin: 0 1%;
	width: 31%;
	padding: 0;
}
#navigation_horiz ul.sub-menu li {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#navigation_horiz ul.sub-menu li {
	border-left: none;
	border: none;
	border-bottom: 1px solid #e0e0e0;
}
#navigation_horiz ul.sub-menu li:last-child {
	border-bottom: none;
}
#navigation_horiz ul.sub-menu li {
	float: left;
	height: auto !important;
	padding: 5px 0;
	width: 100%;
	position: relative;
}
#navigation_horiz ul li #dropdown_one a {
	color: #333;
	font: 14px/15px cuprum;
	text-decoration: none;
}
.sub-inner-cover {
	background: #fff none repeat scroll 0 0;
	display: none;
	margin: 5px 0 0;
	padding: 6px 8px;
	position: absolute;
	right: 190px;
	top: -8px;
	width: 179px;
	z-index: 9999;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index: 9999;
	-webkit-box-shadow: 0 0 2px 0 #ccc;
	-moz-box-shadow: 0 0 2px 0 #ccc;
	box-shadow: 0 0 2px 0 #ccc;
	}

#navigation_horiz ul li .sub-inner-cover-core .sub-menu li {
	border-bottom: 1px solid #eee;
}
#navigation_horiz ul li .sub-inner-cover-core .sub-menu li a {
	-font: 11px/12px lato !important;
}
.sub-inner:hover .sub-inner-cover {
	display: inline-block;
}

.sub-inner-cover-core {
	background: #fff none repeat scroll 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: none;
	margin: 12px 0 0;
	overflow: visible;
	padding: 7px 3px 4px 5px;
	position: absolute;
	right: 180px;
	top: -11px;
	width: 241px;
	z-index: 9999;	-webkit-box-shadow: 0 0 2px 0 #ccc;
	-moz-box-shadow: 0 0 2px 0 #ccc;
	box-shadow: 0 0 2px 0 #ccc;
}

.sub-inner-cover li.sub-inner:hover .sub-inner-cover-core {
	display: inline-block;
}
.sub-inner-cover-core {
	font: 12px/12px lato;
}
.sub-inner-cover .sub-menu {
	width: 100% !important;
}
body {
	background: #333 none repeat scroll 0 0;
}
#navigation_horiz ul li #dropdown_one a {
	color: #333;
	font: 14px/15px cuprum;
	padding: 0 0 0 20px;
	text-decoration: none;
	display: inline-block;
}
#navigation_horiz ul li #dropdown_one .sub-menu-data-cover a {
	padding: 0 0 0 0;
}
.sub-menu-data p {
	font: 13px/19px lato;
}
.sub-menu-img {
	background: #f1f1f1 none repeat scroll 0 0;
	height: 90px;
	margin: 10px 0 0;
}
#navigation_horiz ul li #dropdown_one a::before {
	border: 1px solid #44c45c;
	content: "";
	height: 3px;
	left: 3px;
	padding: 2px;
	position: absolute;
	top: 7px;
	transform: rotate(45deg);
	width: 3px;
}
